Deletes the transaction
curl --request DELETE \
--url https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}Transactions
Deletes the transaction
The transaction will be deleted within a few minutes
DELETE
/
api
/
publicapi
/
v1
/
transactions
/
{transactionId}
Deletes the transaction
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Transaction identifier. You receive it in the response after the transaction has been successfully created.
Response
Deletion accepted. The response body is empty. Deletion is asynchronous: the transaction remains readable for a short time (typically under a minute, at most a few minutes) and then returns 404.
Was this page helpful?
